Guest

Cisco Security

Multivendor Vulnerability Alert

OpenSSH AcceptEnv Environment Variable Processing Vulnerability

Low
Alert ID:
33381
First Published:
2014 March 18 17:47 GMT
Last Updated:
2015 December 9 13:34 GMT
Version: 
6
CVE-2014-2532
CWE-20
CVSS Score:
Base 3.5, Temporal 2.6Click Icon to Copy Verbose Score
AV:N/AC:M/Au:S/C:P/I:N/A:N/E:U/RL:OF/RC:C
CVE-2014-2532
CWE-20